<form method="post" action="{{ path('lesson_delete', {'id': lesson.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ lesson.id) }}">
    <button class="btn btn-danger">Delete</button>
</form>
